DIE NEUE NIK COLLECTION 2 BY DXO HERUNTERLADEN

30-tägige kostenlose Testversion mit allen Nik Collection 7 Plug-in-Funktionen.
Systemvoraussetzungen

macOS

  • Intel Core™ i5 oder höher
  • 4 GB RAM (8 GB empfohlen)
  • 4 GB oder mehr verfügbarer Festplattenspeicherplatz
  • OS X 10.12 (macOS Sierra), 10.13 (macOS High Sierra), 10.14 (Mojave)
  • Adobe Photoshop CS5 (64-bit) bis CC 2019
  • Adobe Photoshop Elements 12 bis 2019 (ausgenommen HDR Efex Pro 2, das nicht mit Photoshop Elements kompatibel ist)
  • Adobe Photoshop Lightroom 3 bis Classic CC 2019
  • Zusätzliche Informationen für macOS beta
  • Die Nik Collection 2 by DxO unterstützt auch macOS Catalina 10.15 Beta (19A526h)
    Host-Anforderungen unter dieser Bedingung:
    – Adobe Photoshop CC 20.0.5
    – Adobe Photoshop Lightroom Classic 8.3.1
    – Adobe Photoshop Elemente wird unter macOS Catalina 10.15 Beta (19A526h) nicht unterstützt.

    ** Die Nik Collection 2 by DxO weist ein Zertifikatsproblem auf, weshalb Sie auf einen Warndialog stoßen können. Bitte ändern Sie die allgemeinen Einstellungen für „Sicherheit und Datenschutz“, damit die App von einem nicht definierten Entwickler geöffnet werden kann oder starten Sie das heruntergeladene Installationsprogramm einfach über das Kontextmenü (Rechtsklick -> Öffnen).

    ** Diese Informationen werden für die offizielle Release von macOS Catalina 10.15 aktualisiert.

Windows:

  • Intel Core® 2 oder AMD Athlon™ 64 X2 oder höher (Intel Core® i5 oder höher empfohlen)
  • 4 GB RAM (8 GB empfohlen)
  • 4 GB oder mehr verfügbarer Festplattenspeicherplatz
  • Microsoft® Windows® 7 (64-bit) mit Service Pack 1, Microsoft® Windows® 8.1 (64-bit), oder Microsoft® Windows® 10 (64-bit und weiterhin durch Microsoft® unterstützt).
  • Adobe Photoshop CS5 (64-bit) bis CC 2019
  • Adobe Photoshop Elements 13 (64-bit) bis 2019 (ausgenommen HDR Efex Pro 2, das nicht mit Photoshop Elements kompatibel ist)
  • Adobe Photoshop Lightroom 3 bis Classic CC 2019
  • Anforderungen zur Unterstützung von HiDPI-Monitoren:
    – Microsoft Windows 10.1607 oder höher;
    – Photoshop CC 2015.5 oder höher (falls via Adobe Photoshop gestartet)

GPU Kompatibilität:

  • Ab NVIDIA GeForce 8 Series, ATI Radeon HD2000 Series sowie Intel HD Graphics 2000 Serie.
  • Sollte keine kompatible Grafikkarte vorhanden sein, wird die GPU-Beschleunigung abgeschaltet und die CPU verwendet.